tda_facturation_homepage:
    path:  /
    defaults: { _controller: TdaFacturationBundle:Default:index }
    
tda_new_facture:
    path:  /newFacture{id}
    defaults: { _controller: TdaFacturationBundle:Facture:new }
    
tda_new_facture_isol:
    path:  /newIsolFacture{id}
    defaults: { _controller: TdaFacturationBundle:Facture:newIsol }
    
tda_new_facture_act:
    path:  /newActFacture{id}
    defaults: { _controller: TdaFacturationBundle:Facture:newAct }
    
tda_new_facture_diverse:
    path:  /newFactDiverse{id}-{regieId}
    defaults: { _controller: TdaFacturationBundle:Facture:newFactDiverse }
    
tda_new_avoir_diverse:
    path:  /newAvrDiverse{id}-{regieId}
    defaults: { _controller: TdaFacturationBundle:Avoir:newAvrDiverse }
    
tda_facture:
    path:  /facture{id}
    defaults: { _controller: TdaFacturationBundle:Facture:edit }
    
tda_facture_isol:
    path:  /IsolFacture{id}
    defaults: { _controller: TdaFacturationBundle:Facture:editIsol }
    
tda_facture_act:
    path:  /ActFacture{id}
    defaults: { _controller: TdaFacturationBundle:Facture:editAct}
    
tda_facture_diverse:
    path:  /factDiv{id}
    defaults: { _controller: TdaFacturationBundle:Facture:editFactDiverse }
    
tda_avoir_diverse:
    path:  /avrDiv{id}
    defaults: { _controller: TdaFacturationBundle:Avoir:editAvrDiverse }
    
tda_facture_a_facturer_liste_json:
    path:  /jsonListeFactureAFacturer
    defaults: { _controller: TdaFacturationBundle:Default:JSONlisteAFacturer }
    
tda_facture_a_facturer:
    path:  /listefacturesAFacturer
    defaults: { _controller: TdaFacturationBundle:Default:listeAFacturer } 
    
tda_facture_liste_json:
    path:  /jsonListeFacture
    defaults: { _controller: TdaFacturationBundle:Default:JSONliste }
    
tda_facture_liste:
    path:  /listeFactures
    defaults: { _controller: TdaFacturationBundle:Default:liste }
    
tda_facture_liste_encais_json:
    path:  /jsonListeFactureEncais
    defaults: { _controller: TdaFacturationBundle:Default:JSONlisteEncais }
    
tda_facture_liste_encais:
    path:  /listeFacturesEncais
    defaults: { _controller: TdaFacturationBundle:Default:listeEncais }
    
tda_facture_liste_diverse_json:
    path:  /jsonListeFactureDiverse
    defaults: { _controller: TdaFacturationBundle:Default:JSONlisteDiverse }
    
tda_facture_liste_diverse:
    path:  /listeFacturesDiverse
    defaults: { _controller: TdaFacturationBundle:Default:listeDiverse }
    
tda_nouvelle_facture_sans_commande:
    path:  /rechercheCommande
    defaults: { _controller: TdaFacturationBundle:Default:creerFacture }
    
tda_nouveau_avoir_sans_facture:
    path:  /creerAvoir
    defaults: { _controller: TdaFacturationBundle:Default:creerAvoir }
    
tda_pdf_facture:
    path:  /PDF/facture{id}
    defaults: { _controller: TdaFacturationBundle:Facture:pdfFacture }
    
tda_pdf_facture_regie:
    path:  /REGIE/facture{id}
    defaults: { _controller: TdaFacturationBundle:Facture:regieFacture }
    
tda_pdf_factdiverse:
    path:  /PDF/facDiv{id}
    defaults: { _controller: TdaFacturationBundle:Facture:pdfFactureDiverse }
    
tda_pdf_factdiverse_regie:
    path:  /REGIE/facDiv{id}
    defaults: { _controller: TdaFacturationBundle:Facture:regieFactureDiverse } 
    
tda_new_avoir:
    path:  /newAvoir{id}
    defaults: { _controller: TdaFacturationBundle:Avoir:new }
    
tda_avoir:
    path:  /avoir{id}
    defaults: { _controller: TdaFacturationBundle:Avoir:edit }
    
tda_pdf_avoir:
    path:  /PDF/avoir{id}
    defaults: { _controller: TdaFacturationBundle:Avoir:pdfAvoir }
    
tda_pdf_avoir_regie:
    path:  /REGIE/avoir{id}
    defaults: { _controller: TdaFacturationBundle:Avoir:regieAvoir }
    
tda_new_avoir_factdiverse:
    path:  /newFactDivAvoir{id}
    defaults: { _controller: TdaFacturationBundle:Avoir:newAvoirFactDiv }
    
tda_avoir_factdiv:
    path:  /avfacDiv{id}
    defaults: { _controller: TdaFacturationBundle:Avoir:editAvoirFactDiv }
    
tda_pdf_avoir_factdiv:
    path:  /PDF/avfacDiv{id}
    defaults: { _controller: TdaFacturationBundle:Avoir:pdfAvoirFactDiv }
    
tda_pdf_avoir_factdiv_regie:
    path:  /SCP/avfacDivSCP{id}
    defaults: { _controller: TdaFacturationBundle:Avoir:regieAvoirFactDiv }
    
tda_pdf_avdiverse:
    path:  /PDF/avDiv{id}
    defaults: { _controller: TdaFacturationBundle:Avoir:pdfAvoirDiverse }
    
tda_pdf_avdiverse_scp:
    path:  /SCP/avoirDiv{id}
    defaults: { _controller: TdaFacturationBundle:Avoir:scpAvoirDiverse }
    
tda_pdf_attestation_honneur_avant_un_neuf:
    path:  /PDF/attestationHonneurAvantUnNeuf{id}
    defaults: { _controller: TdaFacturationBundle:Facture:attestationHonneurAvantUnNeuf }
    
tda_pdf_attestation_classique_avant_un_neuf:
    path:  /PDF/attestationClassiqueAvantUnNeuf{id}
    defaults: { _controller: TdaFacturationBundle:Facture:attestationClassiqueAvantUnNeuf }
    
tda_pdf_attestation_honneur:
    path:  /PDF/attestationSurHonneur{id}
    defaults: { _controller: TdaFacturationBundle:Facture:attestationHonneur }
    
tda_pdf_attestation_classique:
    path:  /PDF/attestationClassique{id}
    defaults: { _controller: TdaFacturationBundle:Facture:attestationClassique }
    
tda_pdf_facture_regie_isol:
    path:  /REGIE/isolfacture{id}
    defaults: { _controller: TdaFacturationBundle:Facture:regieFactureIsol }
    
tda_pdf_facture_regie_act:
    path:  /REGIE/actfacture{id}
    defaults: { _controller: TdaFacturationBundle:Facture:regieFactureAct }